@base <https://purl.org/coscine/ap/Cfd_Simulation/cfd_simulation_shortversion/>.

@prefix rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>.
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#>.
@prefix xsd: <http://www.w3.org/2001/XMLSchema#>.
@prefix dcterms: <http://purl.org/dc/terms/>.
@prefix sh: <http://www.w3.org/ns/shacl#>.
@prefix vocabterms: <https://purl.org/coscine/terms/>.
@prefix aps: <https://purl.org/coscine/ap/>.

<https://purl.org/coscine/ap/Cfd_Simulation/cfd_simulation_shortversion/> dcterms:created "2024-02-05"^^xsd:date;
                                                                    dcterms:creator "Sheeba Babuswamy";
                                                                    dcterms:description "Kurzversion des Anwendungsprofils Cfd_simulation.  Cfd_Simulation ist das bevorzugte Profil."@de,
                                                                                        "Short version of the Cfd_simulation application profile.  Cfd_Simulation is the preferred profile."@en;
                                                                    dcterms:license <http://spdx.org/licenses/CC0-1.0>;
                                                                    dcterms:subject <https://github.com/tibonto/dfgfo/404>;
                                                                    dcterms:title "cfd_simulation_kurzversion"@de,
                                                                                  "cfd_simulation_shortversion"@en;
                                                                    a rdfs:Class,
                                                                      sh:NodeShape;
                                                                    sh:closed false;
                                                                    sh:property [sh:datatype xsd:string ; 
                                                                                 sh:maxCount 1  ; 
                                                                                 sh:minCount 1  ; 
                                                                                 sh:name "ID"@de ; 
                                                                                 sh:name "ID"@en ; 
                                                                                 sh:order 0  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/e569de86-7011-4ffb-9a0a-c907fad6990d/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:maxCount 1  ; 
                                                                                 sh:minCount 1  ; 
                                                                                 sh:name "Authors Name"@en ; 
                                                                                 sh:name "Name des Autors"@de ; 
                                                                                 sh:order 1  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/8625a4f4-b4f4-406a-9573-258be4b9f1e7/>],
                                                                                [sh:datatype xsd:integer ; 
                                                                                 sh:minCount 1  ; 
                                                                                 sh:name "Geschätzte Hauptläufe"@de ; 
                                                                                 sh:name "Estimated Core runs"@en ; 
                                                                                 sh:order 6  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/2849cdeb-c21f-4793-8ef4-c9a7612082aa/>],
                                                                                [sh:datatype xsd:date ; 
                                                                                 sh:maxCount 1  ; 
                                                                                 sh:minCount 1  ; 
                                                                                 sh:name "Datum der Datenerstellung"@de ; 
                                                                                 sh:name "Date of Dataset Creation"@en ; 
                                                                                 sh:order 2  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/9902e2bd-3812-44e1-b828-98d37d5c6998/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:maxCount 1  ; 
                                                                                 sh:minCount 1  ; 
                                                                                 sh:name "Software"@de ; 
                                                                                 sh:name "Software"@en ; 
                                                                                 sh:order 3  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/754d0cd8-aa37-4a7e-9928-0eb44ea3f18e/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:name "Simulation Type"@en ; 
                                                                                 sh:name "Art der Simulation"@de ; 
                                                                                 sh:order 4  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/92927bdf-5cd3-4054-a695-0b6b7ab78f6e/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:minCount 1  ; 
                                                                                 sh:name "HPC-Name"@de ; 
                                                                                 sh:name "HPC-Name"@en ; 
                                                                                 sh:order 5  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/40a999e7-3c89-4f1b-883e-f74f50432066/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:name "Link zum Quellencode"@de ; 
                                                                                 sh:name "Link to source code"@en ; 
                                                                                 sh:order 7  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/b5c1b158-1e84-457b-b010-a09bfb2ee4ef/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:name "Link / Referenz zum Paper (DOIs)"@de ; 
                                                                                 sh:name "Link / Reference to Paper (DOIs)"@en ; 
                                                                                 sh:order 8  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/1624640a-9842-4fe6-9854-be7819d7d477/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:name "Keywords / Tags"@de ; 
                                                                                 sh:name "Keywords / Tags"@en ; 
                                                                                 sh:order 13  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/34e06e6f-083d-495b-b03c-a8d6cc9f3f7c/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:name "Link zu weiteren Projekten (Coscine Id)"@de ; 
                                                                                 sh:name "Link to other Projects (Coscine Id)"@en ; 
                                                                                 sh:order 9  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/824e4a5c-690e-409d-b5a5-46fc984f1b94/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:name "CUDA / GPU Info"@de ; 
                                                                                 sh:name "CUDA / GPU Info"@en ; 
                                                                                 sh:order 11  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/657fc897-ca31-4881-b132-8d9951a28a97/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:name "Kommentare"@de ; 
                                                                                 sh:name "Comments"@en ; 
                                                                                 sh:order 12  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/4d06c7c5-a266-44d2-ab5c-17f88786fceb/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:name "Status - Papier / Publikation"@de ; 
                                                                                 sh:name "Status - Paper / Publication"@en ; 
                                                                                 sh:order 10  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/5e064f87-1971-4fdc-9503-78e4b4d2ebe7/>].
